# gaming

VFIO & low-latency especially for gaming
https://forums.unraid.net/topic/72991-help-with-gpu-pass-through-gtx-1080ti/

# Nvidia 10 Series
## Solution
works: yes
note: I tested it in CentOS 8 on my Skylake Core i3 - It works!! 
link: https://forums.unraid.net/topic/72991-help-with-gpu-pass-through-gtx-1080ti/